#map-canvas {
	height: 325px;
	width: 380px;
	margin-top: 0.6em;
	display: none;
}
input {
	border: 1px solid  rgba(0, 0, 0, 0.5);
}
input.notfound {
	border: 2px solid  rgba(255, 0, 0, 0.4);
}
.pac-container {
    width: 700px !important;
}

.section-2 .block-2 .block-holder .area-box {
	overflow-y: auto;
}

.area-box {
    max-height: 150px;
    overflow-y: auto;
}

.area-box.expand {
	max-height: 355px;
	overflow-y: auto;
}
/* Language area */
.panel-area .language {
	float: left;
	width: 100px;
	padding: 7px 0 0;
}
.panel-area .language a {
	text-decoration: none;
	color: #908e8f;
	font: 13px/14px omnes_mediumregular, Arial, Helvetica, sans-serif;
}

.panel-area .language a img {
	height: 10px;
	margin-left: 7px;
	margin-right: 0;
}
.panel-area .panel-box {
	float: left;
	width: 280px;
}

.the-best-box h1 {
	margin: 0 0 14px;
	font: 33px/35px goudy_old_styleregular, Georgia, 'Times New Roman', Times, serif;
	text-align: center;	
	color: #97B16B;
}

.section-2 .block-2 .tabset li h2 a {
	float: left;
	padding: 5px 16px 5px 11px;
	text-decoration: none;
	color: #fff;
	position: relative;
	outline: none;
	font: 13px/16px omnes_mediumregular, Arial, Helvetica, sans-serif;
}

.order-block .support-box .text-holder h1 {
	color: #393637;
	font: 20px/20px omnes_mediumregular, Arial, Helvetica, sans-serif;
	float: left;
	width: 305px;
	margin: 0;
	padding: 0 0 13px;
}

.header-frame h1 {
	margin: 0;
	font: 32px/33px goudy_old_styleregular, Arial, Helvetica, sans-serif;
	color: #97b16b;
	float: left;
	padding: 0 0 6px 20px;
}

.breadcrumbs li h1 {
	color: #748f45;
	font: 13px/18px omnes_regularregular, Arial, Helvetica, sans-serif;
	margin: 0;
}

/** new checkout design */
#checkout-payment-form {
	width: 100%;
}
#checkout-payment-form .payment-fields-block {
	width: 608px;
	background: #F5F5F5;
	position: relative;
	border: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 1px;
}
#checkout-payment-form .payment-form-block {
	width: 626px;
}
#checkout-payment-form .payment-steps-holder {
	width: 600px;
	padding-top: 35px;
}
#checkout-payment-form .secured-info {
	float: left;
	display: block;
	clear: both;
	background: url('/storage/documents/ico-payment-lock.png') no-repeat 0 0;
	height: 50px;
	width: 505px;
	padding: 0 0 10px 55px;
	border-bottom: 1px solid #ccc;
	margin: 2px 0 0 15px;
}
#checkout-payment-form .secured-info span,
#checkout-payment-form .secured-info strong {
	float: left;
	display: block;
	clear: both;
	color: #3D4146;
}
#checkout-payment-form .secured-info strong {
	font: 16px/20px omnes_mediumregular, Arial, Helvetica, sans-serif;
	margin-top: 8px;
}
#checkout-payment-form .secured-info span {
	font: 13px/16px omnes_regularregular, Arial, Helvetica, sans-serif;
}
#checkout-payment-form .payment-table {
	width: 608px;
}
#checkout-payment-form .totals-box {
	float: left;
	display: block;
	clear: both;
	width: 560px;
	margin: 15px 0 4px 15px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
#checkout-payment-form .totals-box strong,
#checkout-payment-form .totals-box span {
	float: left;
	display: inline;
}
#checkout-payment-form .totals-box strong {
	font: 25px/25px omnes_mediumregular, Arial, Helvetica, sans-serif;
	color: #3D4146;
	margin-bottom: 5px;
}
#checkout-payment-form .totals-box span {
	font: 13px/13px omnes_mediumregular, Arial, Helvetica, sans-serif;
	color: #828282;
	float: left;
	clear: both;
	margin: 8px 0 0 0;
}
#checkout-payment-form .payment-table tr td.col-1 {
	padding-left: 16px;
}
#checkout-payment-form.pay-form .steps-holder .submit-holder {
	width: 210px;
}
#checkout-payment-form.pay-form .steps-holder .submit-holder .pay-btn span {
	border-right: 1px solid #DF7090;
	padding: 8px 13px 9px 15px;
}
#checkout-payment-form.pay-form .steps-holder .submit-holder .pay-btn em {
	padding-left: 12px;
}
#checkout-payment-form .cvv-row .cvv-info {
	float: left;
	display: inline;
	color: #6f6f6f;
	font: 12px/12px omnes_mediumregular, Arial, Helvetica, sans-serif;
	margin: 1px 0 0 5px;
}
#checkout-payment-form .secured-image {
	position: absolute;
	top: 175px;
	right: 25px;
}
#checkout-payment-form.pay-form span.error {
	color: #F41838;
	text-transform:capitalize;
	font: 13px/18px omnes_mediumregular, Arial, Helvetica, sans-serif;
	margin-left: 7px;
}
#checkout-payment-form.pay-form .cvv-row span.error {
	left: 380px;
}
#checkout-payment-form .payment-table .row input[type="text"] {
	background: #fff url('/storage/documents/bg-checkout-inp.png') no-repeat 0 0;
}
#checkout-payment-form .payment-table .row input[type="text"].error {
	border-color: #F51938;
	background: #fff;

-webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
    -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
    box-shadow: inset 2px 2px 2px 0px #dddddd;
}
#checkout-payment-form .select-area {
	background: #fff url('/storage/documents/bg-checkout-sel.png') repeat-x 0 0;
}
#checkout-payment-form .payment-table tr .row .select-area .select-opener {
	background: url('/storage/documents/ico-checkout-sel-arrow.png') no-repeat 0 10px;
}
#checkout-payment-form .payment-table tr .row .select-area .center {
	color: #3D4146;
}
#checkout-payment-form.pay-form span.cc-error {
	margin-left: 0;
}
.header-frame .norton-logo {
	float: right;
	margin-right: 7px;
	margin-top: -5px;
}
.your-cart {
	position: relative;
}
.your-cart .norton-logo {
	position: absolute;
	bottom: 12px;
	left: 17px;
}
/** feefo header */
body.feefoheader {
	border-top: 0;
	background: url(/storage/documents/feefo-header-bg.gif) repeat-x 0 0;
}
body.feefoheader #wrapper {
	padding-top: 14px;
	overflow: visible;
	background-position: 50% 14px !important;
	background-color: transparent !important;
}
body.feefoheader .panel-area {
	background: url(/storage/documents/feefo-header-main.png) repeat-x 0 0;
	width: 539px;
	height: 39px;
	padding-top: 40px;
	display: block;
	position: absolute;
	top: -14px;
	right: 0;
	z-index: 9999;
}
body.feefoheader .panel .box-holder {
	padding-top: 82px;
	padding-bottom: 10px;
}
body.feefoheader .panel .box-holder .tel {
	width: auto;
	float: left;
	display: inline;
	margin-left: 54px;
	margin-top: -1px;
}
body.feefoheader .panel .box-holder .text {
	width: 180px;
	text-align: right;
	float: right;
	display: inline;
	margin-right: 5px;
}
body.feefoheader .search-form {
	margin-bottom: 12px;
}
body.feefoheader .panel-area .language {
	display: none;
}
body.feefoheader .panel .cart {
	background: url(/storage/documents/feefo-header-cart-ico-pink.png) no-repeat 0 0;
	color: #2d2d2d;
	margin-right: 25px;
}
body.feefoheader .panel-area .btn-box {
	margin-left: 35px;
	margin-top: 1px;
	float: left;
}
body.feefoheader .panel-area .panel-box {
	width: 330px;
}
body.feefoheader .panel-area .logout:hover,
body.feefoheader .panel-area .btn-reg:hover {
	background: rgb(120,113,115); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(120,113,115,1) 0%, rgba(112,105,108,1) 4%, rgba(121,114,116,1) 8%, rgba(127,119,121,1) 20%, rgba(163,150,153,1) 68%, rgba(180,163,169,1) 96%, rgba(187,171,177,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(120,113,115,1)), color-stop(4%,rgba(112,105,108,1)), color-stop(8%,rgba(121,114,116,1)), color-stop(20%,rgba(127,119,121,1)), color-stop(68%,rgba(163,150,153,1)), color-stop(96%,rgba(180,163,169,1)), color-stop(100%,rgba(187,171,177,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(120,113,115,1) 0%,rgba(112,105,108,1) 4%,rgba(121,114,116,1) 8%,rgba(127,119,121,1) 20%,rgba(163,150,153,1) 68%,rgba(180,163,169,1) 96%,rgba(187,171,177,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(120,113,115,1) 0%,rgba(112,105,108,1) 4%,rgba(121,114,116,1) 8%,rgba(127,119,121,1) 20%,rgba(163,150,153,1) 68%,rgba(180,163,169,1) 96%,rgba(187,171,177,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(120,113,115,1) 0%,rgba(112,105,108,1) 4%,rgba(121,114,116,1) 8%,rgba(127,119,121,1) 20%,rgba(163,150,153,1) 68%,rgba(180,163,169,1) 96%,rgba(187,171,177,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(120,113,115,1) 0%,rgba(112,105,108,1) 4%,rgba(121,114,116,1) 8%,rgba(127,119,121,1) 20%,rgba(163,150,153,1) 68%,rgba(180,163,169,1) 96%,rgba(187,171,177,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787173', endColorstr='#bbabb1',GradientType=0 ); /* IE6-9 */
}
body.feefoheader .panel-area .logout {
	margin-top: 1px;
	margin-left: 15px;
}
/** end feefo header */

/** homepage quicksearch */
.quicksearch-box {
	background: url(/storage/documents/bg-quicksearch.jpg) no-repeat 0 0 !important;
	border: 1px solid #e8e7e7;
	float: right;
	height: 248px;
	padding: 0;
	width: 299px;
}
.quicksearch-box h3 {
	font: 20px/20px omnes_mediumregular,Arial,Helvetica,sans-serif;
	margin: 12px 0 0 19px;
	padding: 0;
}
.quicksearch-form {
	float: left;
	display: block;
	clear: both;
	width: 185px;
	margin: 22px 0 0 92px;
}
.quicksearch-form .filter {
	float: left;
	display: block;
	clear: both;
	width: 100%;
	margin: 0 0 15px 0;
}
.quicksearch-form .filter em {
	float: left;
	display: block;
	clear: both;
	background: url(/storage/documents/ico-quicksearch-step.png) no-repeat 0 0;
	width: 63px;
	height: 30px;
	color: #fff;
	font: 18px/30px omnes_mediumregular, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-left: 20px;
}
.quicksearch-form .filter .select-area {
	float: left;
	display: block;
	clear: both;
}
.quicksearch-form.search-error .filter .select-area {
	border-color: #cc1c20;
}
.quicksearch-form .filter .select-area .center {
	color: #363636;
}
.quicksearch-form .filter select {
	width: 185px;
	float: left;
	display: block;
	clear: both;
}
.quicksearch-box .btn-02 {
	float: left;
	clear: both;
	width: 187px;
	font: 12px/13px omnes_mediumregular,Arial,Helvetica,sans-serif;
	color: #fff;
	margin-top: 10px;
}
.quicksearch-box .btn-02 span {
	padding-top: 6px;
}
.quicksearch-box .btn-02 em {
	float: right;
}
/** end homepage quicksearch */

.detal-table .order-form {
	background: none;
	width: auto;
	float: left;
	clear: both;
}
.detal-table .order-form .btn-02 span {
	padding: 5px 11px 5px 12px;
}

.section-2.category {
	margin-bottom: 27px;
}